/************************************************************************** jobs Default */
.jobs-list-full .grid a {
  border: 1px solid var(--c-darkblue);
  padding: 10px;
  margin: 5px 0;
  display: block;
  transition: all .2s ease;
  position: relative;
}
.jobs-list-full .grid a::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--c-darkblue);
    transform: scaleX(0);
    transform-origin: 100% 50%;
    transition-property: transform;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
}
.jobs-list-full .grid a:hover:before {
    transform: scaleX(1);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.jobs-list-full .grid a h3 {
  margin: 0;
  transition: all .2s ease;
}
.jobs-list-full .grid a:hover h3 {
  color: #fff;
}
/****************************************** Jobs Detail *************************************/
.jobs-single h1{
  font-size: 1.8em;
  margin-bottom: .9em;
  color: var(--c-darkblue);
}
.jobs-single .quickInfo,
.jobs-single .quickInfo .description{
  margin: 1em 0;
}
.jobs-single .longInfo div{
  margin: 2em 0;  
}
.jobs-single .none{
  display: none;
}
.bLink {
  color: var(--c-darkblue);  
}

/************************************************************************** News Default */
.news-backlink-wrap {
  float: left;
}
.news-backlink-wrap a{
  display: inline-block;
  background: #ccc;
  font-weight: 600;
  margin: 0 20px 0 0;
  padding: 0 9px;
  line-height: 30px;
}
/* News Start List */
.news-start-view {
  display: flex;
  flex-wrap: wrap;
}
.news-start-view li{
  flex-grow: 1;
  width: 23%;
  margin: .5%;
  list-style: none;
}
.news-start-view li:first-child{
  margin-left: 0;
}
.news-start-view li:last-child{
  margin-right: 0;
}
.news-start-view li a{
  display: block;
}
.news-start-view .news-list-date {
  font-size: 0.8em;
  color: #999;
}
.news-single h3,
.news-start-view h3 {
  margin: 0;
  color: var(--c-darkblue);
}
.news-start-view .news-img-wrap {
  max-height: 160px;
  overflow: hidden;
}
.news-start-view .header {
  padding: 1em 0;
}
#ce-9 .news-start-view li{
  flex-grow: 0;
  border: 1px solid #ccc;
  padding: 5px;
}
.news-start-view li:nth-child(4n+5) {
  margin-left: 0;
}

/* Detail */
.news-single .MEDIAXXX {
  float: left;
  margin: 0 20px 5px 0;
}
.news-single .news-text-wrap:after {
  content: "";
  clear: both;
  display: block;
  margin-bottom: 2em;
}
.news-single .news-img-wrap {
  box-shadow: 0 0 3px rgba(0,0,0,.3);
  line-height: 0;
}

/* Allg.  Cat */
.pagination ul.f3-widget-paginator li{
  display: none;
}
.pagination ul.f3-widget-paginator li.last{
  display: block;
}

.page-navigation {
  width: 100%;
  text-align: center;
}
.page-navigation li{
  display: inline-block;
  width: unset;
  padding: 0 20px !important;
}


/****************************************/
:root {
  --c-darkblue: #002355;
  --c-lightblue: #329bc1;
  --c-white: #fff;

  --c: #002355;
  --g: 2px;
  --s: 40px;
}
.mainCenter {
  text-align: center;
  font-weight: 400;
  font-size: 14px;
}
.palette {
  height: 500px;
  width: 500px;
  position: relative;
  display: inline-block;
  /*overflow: hidden;*/
}
.palette section{
  color: var(--c-darkblue);
  cursor: pointer;
}
section.link:hover,
section.link.active {
  color: var(--c-lightblue);
}
.palette section > span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: var(--s) solid var(--c);
  border-radius: 50%;

  clip-path:polygon(
    calc(50% + var(--g)/2) 50%, 
    calc(50% + var(--g)/2) 0%, 
    100% 0%,
    100% calc(0% - var(--g)/2),
    50% calc(50% - var(--g)/2)
  ); 
}
.main {
  background: var(--c-white);
  border: var(--s) solid var(--c-white);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.color {
  text-decoration: none;
}
.color > span{
  color: red;
  position: absolute;
  top: 0;
}
.color:hover,
.active .color {
  border: var(--s) solid var(--c-lightblue);
}

.c1 {transform: rotate(  45deg);}
.c2 {transform: rotate(  90deg);}
.c3 {transform: rotate( 135deg);}
.c4 {transform: rotate( 180deg);}
.c5 {transform: rotate( -45deg);}
.c6 {transform: rotate( -90deg);}
.c7 {transform: rotate(-135deg);}

.c1 > span {transform: rotate( -45deg);}
.c2 > span {transform: rotate( -90deg);}
.c3 > span {transform: rotate(-135deg);}
.c4 > span {transform: rotate(-180deg);}
.c5 > span {transform: rotate(  45deg);}
.c6 > span {transform: rotate(  90deg);}
.c7 > span {transform: rotate( 135deg);}

.txt{
  position: absolute;
}

.txt8{ right: -13%; top:  5%;} /* FKL */
.txt1{ right: -33%; top: 30%;} /* KTG */
.txt2{ right: -34%; top: 65%;} /* LKA */
.txt3{ right:  -0%; top:  94%} /* OEM */
.txt5{ left:  -15%; top:  5%;} /* GKT */
.txt6{ left:  -27%; top: 30%;} /* Konditionen */
.txt7{ left:  -23%; top: 65%;} /* Reife... */
.txt4{ left:  -8%; top: 94%;} /* Umwelt */

/* Language */
.lang-EN .txt8{ right: -8%; top:  5%;} /* FKL */
.lang-EN .txt2{ right: -25%; top: 65%;} /* LKA */
.lang-EN .txt1{ right: -30%; top: 30%;} /* KTG */
.lang-EN .txt6{ left:  -22%; top: 30%;} /* Konditionen */

@media screen and (max-width:1023px){
  .txt8{ right: -20%; top:  5%;} /* FKL */
  .txt1{ right: -40%; top: 30%;} /* KTG */
  .txt2{ right: -40%; top: 65%;} /* LKA */
  .txt3{ right:  -10%; top:  94%} /* OEM */
  .txt5{ left:  -20%; top:  5%;} /* GKT */
  .txt6{ left:  -35%; top: 30%;} /* Konditionen */
  .txt7{ left:  -30%; top: 65%;} /* Reife... */
  .txt4{ left:  -15%; top: 94%;} /* Umwelt */

  /* Language */
  .lang-EN .txt8{ right: -12%; top:  5%;} /* FKL */
  .lang-EN .txt2{ right: -30%; top: 65%;} /* LKA */
  .lang-EN .txt1{ right: -36%; top: 30%;} /* KTG */
  .lang-EN .txt6{ left:  -28%; top: 30%;} /* Konditionen */
}


.centerXX {
  border-radius: 50%;
  color: var(--c-white);
  width: 90%;
  height: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.centerXX.fill{
  background: rgba(0,35,85,.7);
}
.more{
  opacity: 0;
  height: 0;
  display: none; 
  padding: 0 2%;
}
.content > div{
  margin: 10px 0;
}
.content .more{
  opacity: 1;
  height: auto;
  display: block;
}
.content .txt{
  position: relative;
  top:    unset !important;
  left:   unset !important;
  right:  unset !important;
  bottom: unset !important;
  font-weight: 700;
}
.moreBtn{
  margin: 10% auto 0 auto;
  border: 0;
  background: #f2f2f2;
  position: relative;
  z-index: 5;
  text-align: center;
  padding: 5px;
}

/* TIMELINE */
.timeline {
  line-height: 1.4em;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.timeline h1, .timeline h2, .timeline h3, .timeline h4, .timeline h5, .timeline h6 {
  line-height: inherit;
}
/*----- TIMELINE ITEM -----*/
.timeline-item {
  padding-left: 40px;
  position: relative;
}
.timeline-item:last-child {
  padding-bottom: 0;
}
/*----- TIMELINE INFO -----*/
.timeline-info {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 3px;
  margin: 0 0 .5em 0;
  text-transform: uppercase;
  white-space: nowrap;
}
/*----- TIMELINE MARKER -----*/
.timeline-marker {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15px;
}
.timeline-marker:before {
  background: var(--main-txt-color);
  border: 3px solid transparent;
  border-radius: 100%;
  content: "";
  display: block;
  height: 15px;
  position: absolute;
  top: 2px;
  left: -3px;
  width: 15px;
  transition: background 0.3s ease-in-out, border 0.3s ease-in-out;
}
.timeline-marker:after {
  content: "";
  width: 3px;
  background: #CCD5DB;
  display: block;
  position: absolute;
  top: 24px;
  bottom: 0;
  left: 6px;
}
.timeline-item:last-child .timeline-marker:after {
  content: none;
}
.timeline-item:not(.period):hover .timeline-marker:before {
  background: transparent;
  border: 3px solid var(--sub-lightblue-color);
}
/*----- TIMELINE CONTENT -----*/
.timeline-content {
  padding-bottom: 40px;
}
.timeline-content p:last-child {
  margin-bottom: 0;
}
/*----- TIMELINE PERIOD -----*/
.period {
  padding: 0;
}
.period .timeline-info {
  display: none;
}
.period .timeline-marker:before {
  background: transparent;
  content: "";
  width: 15px;
  height: auto;
  border: none;
  border-radius: 0;
  top: 0;
  bottom: 30px;
  position: absolute;
  border-top: 3px solid #CCD5DB;
  border-bottom: 3px solid #CCD5DB;
}
.period .timeline-marker:after {
  content: "";
  height: 32px;
  top: auto;
}
.period .timeline-content {
  padding: 40px 0 70px;
}
.period .timeline-title {
  margin: 0;
}